package br.com.codetec.saudesabor.model;

import java.util.List;
public class Formas
{
    private String id;

    private String name;

    private String price;

    private String no_cep;

    private List<String> datas_list;

    private List<String> horarios_list;

    public void setId(String id){
        this.id = id;
    }
    public String getId(){
        return this.id;
    }
    public void setName(String name){
        this.name = name;
    }
    public String getName(){
        return this.name;
    }
    public void setPrice(String price){
        this.price = price;
    }
    public String getPrice(){
        return this.price;
    }
    public void setNo_cep(String no_cep){
        this.no_cep = no_cep;
    }
    public String getNo_cep(){
        return this.no_cep;
    }
    public void setDatas_list(List<String> datas_list){
        this.datas_list = datas_list;
    }
    public List<String> getDatas_list(){
        return this.datas_list;
    }

    public void setHorarios_list(List<String> horarios_list){
        this.horarios_list = horarios_list;
    }
    public List<String> getHorarios_list(){
        return this.horarios_list;
    }

    @Override
    public String toString() {
        return name + " - ¥ " + price;
    }
}